Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class STP_SectorDbHelper
    Inherits DbHelper(Of STP_Sector,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
